
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual C++ Express 2010
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "compiler", "compiler.vcxproj", "{11F0E9AB-EAEC-4616-A9DD-838073342CBB}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "abdev", "abdev\abdev.vcxproj", "{DC1B787E-510F-4F7D-8F9A-182600904D83}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ab_common", "ab_common\ab_common.vcxproj", "{87835C33-64C9-4BA5-9B39-608BA5394387}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "jenga", "..\jenga\projects\jenga\jenga.vcxproj", "{F01805B6-65B4-4708-88F4-A5E07DEA9FBD}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{11F0E9AB-EAEC-4616-A9DD-838073342CBB}.Debug|Win32.ActiveCfg = Debug|Win32
		{11F0E9AB-EAEC-4616-A9DD-838073342CBB}.Debug|Win32.Build.0 = Debug|Win32
		{11F0E9AB-EAEC-4616-A9DD-838073342CBB}.Debug|x64.ActiveCfg = Debug|x64
		{11F0E9AB-EAEC-4616-A9DD-838073342CBB}.Debug|x64.Build.0 = Debug|x64
		{11F0E9AB-EAEC-4616-A9DD-838073342CBB}.Release|Win32.ActiveCfg = Release|Win32
		{11F0E9AB-EAEC-4616-A9DD-838073342CBB}.Release|Win32.Build.0 = Release|Win32
		{11F0E9AB-EAEC-4616-A9DD-838073342CBB}.Release|x64.ActiveCfg = Release|x64
		{11F0E9AB-EAEC-4616-A9DD-838073342CBB}.Release|x64.Build.0 = Release|x64
		{DC1B787E-510F-4F7D-8F9A-182600904D83}.Debug|Win32.ActiveCfg = Debug|Win32
		{DC1B787E-510F-4F7D-8F9A-182600904D83}.Debug|Win32.Build.0 = Debug|Win32
		{DC1B787E-510F-4F7D-8F9A-182600904D83}.Debug|x64.ActiveCfg = Debug|Win32
		{DC1B787E-510F-4F7D-8F9A-182600904D83}.Release|Win32.ActiveCfg = Release|Win32
		{DC1B787E-510F-4F7D-8F9A-182600904D83}.Release|Win32.Build.0 = Release|Win32
		{DC1B787E-510F-4F7D-8F9A-182600904D83}.Release|x64.ActiveCfg = Release|x64
		{DC1B787E-510F-4F7D-8F9A-182600904D83}.Release|x64.Build.0 = Release|x64
		{87835C33-64C9-4BA5-9B39-608BA5394387}.Debug|Win32.ActiveCfg = Debug|Win32
		{87835C33-64C9-4BA5-9B39-608BA5394387}.Debug|Win32.Build.0 = Debug|Win32
		{87835C33-64C9-4BA5-9B39-608BA5394387}.Debug|x64.ActiveCfg = Debug|x64
		{87835C33-64C9-4BA5-9B39-608BA5394387}.Debug|x64.Build.0 = Debug|x64
		{87835C33-64C9-4BA5-9B39-608BA5394387}.Release|Win32.ActiveCfg = Release|Win32
		{87835C33-64C9-4BA5-9B39-608BA5394387}.Release|Win32.Build.0 = Release|Win32
		{87835C33-64C9-4BA5-9B39-608BA5394387}.Release|x64.ActiveCfg = Release|x64
		{87835C33-64C9-4BA5-9B39-608BA5394387}.Release|x64.Build.0 = Release|x64
		{F01805B6-65B4-4708-88F4-A5E07DEA9FBD}.Debug|Win32.ActiveCfg = Debug|Win32
		{F01805B6-65B4-4708-88F4-A5E07DEA9FBD}.Debug|Win32.Build.0 = Debug|Win32
		{F01805B6-65B4-4708-88F4-A5E07DEA9FBD}.Debug|x64.ActiveCfg = Debug|x64
		{F01805B6-65B4-4708-88F4-A5E07DEA9FBD}.Debug|x64.Build.0 = Debug|x64
		{F01805B6-65B4-4708-88F4-A5E07DEA9FBD}.Release|Win32.ActiveCfg = Release|Win32
		{F01805B6-65B4-4708-88F4-A5E07DEA9FBD}.Release|Win32.Build.0 = Release|Win32
		{F01805B6-65B4-4708-88F4-A5E07DEA9FBD}.Release|x64.ActiveCfg = Release|x64
		{F01805B6-65B4-4708-88F4-A5E07DEA9FBD}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
